Categories:
  - Writing
License: GPL-3.0-or-later
SourceCode: https://github.com/nproth/pin
IssueTracker: https://github.com/nproth/pin/issues

AutoName: p!n

RepoType: git
Repo: https://github.com/nproth/pin

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: v1.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.1
    versionCode: 2
    commit: v1.0.1
    subdir: app
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 3
    commit: v1.1
    subdir: app
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 4
    commit: v1.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 5
    commit: v1.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.2
    versionCode: 6
    commit: v1.2.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.3
    versionCode: 7
    commit: v1.2.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.4
    versionCode: 8
    commit: v1.2.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.5
    versionCode: 9
    commit: v1.2.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.6
    versionCode: 10
    commit: v1.2.6
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.7
    versionCode: 11
    commit: v1.2.7
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.2.7
CurrentVersionCode: 11
